Main Page Widgets Namespaces Book

# coverage.h File Reference

## Namespaces

namespace | Glib
namespace | Pango

## Classes

class | Pango::Coverage
| A Pango::Coverage represents a map from ISO-10646 character point to Pango::CoverageLevel. More...

## Enumerations

enum | Pango::CoverageLevel { Pango::COVERAGE_NONE, Pango::COVERAGE_FALLBACK, Pango::COVERAGE_APPROXIMATE, Pango::COVERAGE_EXACT }